Subject: Re: bug#33294: xwidget-insert crashes Emacs

From: Robert Pluim <[email-masked]>
Date: Tue, 27 Nov 2018 10:33:02 +0100

tags 33294 fixed
close 33294 26.2
quit

Eli Zaretskii <[email-masked]> writes:

>> Date: Mon, 26 Nov 2018 18:27:29 +0200
>> From: Eli Zaretskii <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked],
>> 	[email-masked]
>> 
>> > From: Robert Pluim <[email-masked]>
>> > Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
>> > Date: Mon, 26 Nov 2018 15:02:21 +0100
>> > 
>> > >> I don't have access to an Emacs with xwidget support to test this; can
>> > >> someone please provide a patch for that?
>> > 
>> > Something like this? (with ChangeLog etc of course). I couldn't come
>> > up with a test-case for the xwidget_init_view path, but it causes
>> > make-xwidget to error out under '-nw'
>> 
>> Yes, that's what I had in mind.  If this works, please push to the
>> release branch.
>
> And I guess we can now close the bug.

Done with this message.

> Thanks.
>
> P.S.  Was the last change pushed?  I don't see it on the release
> branch.

It was. I see it in when pulling that branch, and in emacs-diffs as
well. I guess I typed 'send' and 'git push' too close together :-)

Robert